div.wrapper_ {
  width: 100%;
  left: 0;
}
.storeStock {
  width: 80%;
  margin: 0 auto;
}
.storeStock__header{
  margin-bottom: 30px;
}
.storeStock__headerLink{
  line-height: 1;
  padding-left: 10px;
  margin: 20px 0 10px 0;
  display: inline-block;
  position: relative;
  
}
.storeStock__headerLink::before {
  content: "";
  height: 8px;
  width: 8px;
  border-bottom: 1px solid #2299e1;
  border-left: 1px solid #2299e1;
  position: absolute;
  top: 4px;
  left: 0;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
}

.storeStock__headerTitle {
  color: #229ae1;
  text-align: center;
  padding: 0 0 20px;
  border-bottom: 1px solid #229ae1;
}
.storeStock__item {
  display: flex;
  align-items: center;
}
.storeStock__itemImage {
  flex-basis: 150px;
  max-width: 150px;
  border: 1px solid #eee;
}
.storeStock__itemImage img{
  width: 100%;
}
.storeStock__itemDetail {
  flex-basis: calc(100% - 150px);
  max-width: calc(100% - 150px);
  padding-left: 20px;
}
.storeStock__attention {
  margin: 25px 0;
}
.storeStock__attentionText {
  font-size: 14px;
}
.storeStock__attentionStrong {
  color: #f00;
  font-weight: bold;
}
.storeStock__accordionTitle {
  font-size: 18px;
  padding: 30px;
  border-top: 1px solid #2299e1;
  position: relative;
  cursor: pointer;
}
.storeStock__accordionTitle::before {
  content: "";
  height: 21px;
  width: 1px;
  background: #229ae1;
  display: block;
  position: absolute;
  top: 35px;
  right: 45px;
  transition: all 250ms 0s ease;
}
.storeStock__accordionTitle::after {
  content: "";
  height: 1px;
  width: 21px;
  background: #229ae1;
  display: block;
  position: absolute;
  top: 45px;
  right: 35px;
}
.storeStock__accordionTitle.minus {
  border-bottom: 1px solid #2299e1;
}
.storeStock__accordionTitle.minus::before{
  opacity: 0;
  transition: all 250ms 0s ease;
}
.storeStock__area .storeStock__accordionArea:last-child .storeStock__accordionTitle {
  border-bottom: 1px solid #2299e1;
}
.storeStock__accordionArea .storeStock__accordionInner {
  border-bottom: 1px solid #eee;
  transition: all 500ms 0s ease;
}
.storeStock__accordionArea .storeStock__accordionInner:last-child {
  border-bottom: none;
}
.storeStock__accordionInner.accordionHidden {
  height: 0;
  opacity: 0;
  overflow: hidden;
  transition: all 500ms 0s ease;
}
.storeStock__accordionLink {
  width: 100%;
  padding: 20px 0 20px 60px;
  display: flex;
  align-items: center;
  box-sizing: border-box;
  border-bottom: 1px solid #ebebeb;
}
.storeStock__headerLink:last-of-type {
  border-bottom: none;
}
.storeStock__accordionSubtitle {
  color: #000;
  font-size: 18px;
  flex-basis: 40%;
  max-width: 40%;
  padding-right: 20px;
  box-sizing: border-box;
}
.storeStock__accordionContents {
  display: flex;
  flex-basis: 60%;
  max-width: 60%;
}
.storeStock__accordionStock {
  flex-basis: 50%;
  max-width: 50%;
}
.storeStock__accordionStockStatus {
  font-size: 18px;
}
.storeStock__accordionStockText {
  display: none;
  font-size: 14px;
  color: #000;
}
.storeStock__accordionTimeTel {
  flex-basis: 50%;
  max-width: 50%;
  padding-left: 20px;
  box-sizing: border-box;
}
.storeStock__accordionTel,
.storeStock__accordionTime {
  display: flex;
}

.storeStock__accordionTel {
  display: none;
}

.storeStock__accordionTelTitle,
.storeStock__accordionTimeTitle {
  font-size: 16px;
  padding-right: 10px;
}
.storeStock__accordionTelText,
.storeStock__accordionTimeText {
  color: #000;
  font-size: 16px;
}
